html .block-8 { background-color: rgb(255, 255, 240); }
html .widget-14 { color: rgb(208, 2, 27); }
html .email-44 .text_body { color: rgb(0, 0, 0); }
html .phones-43 .text_body { color: rgb(0, 0, 0); }
html .phones-43 .text_body a { color: rgb(0, 0, 0); }
html .address-42 .text_body { color: rgb(0, 0, 0); }
html .widgetsocial-41 .soc-header { color: rgb(0, 0, 0); }
@media (max-width: 960px) { html .widget-14 { color: rgb(208, 2, 27); } }
@media (max-width: 768px) { html .widget-14 { color: rgb(208, 2, 27); } }
